# v1beta1_non_resource_attributes_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**path** | **char \*** | Path is the URL path of the request | [optional] 
**verb** | **char \*** | Verb is the standard HTTP verb | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


